/*
 *  WINFO2ICON      A companion utility to wIconSetter and wIconify.
 *                  wInfo2Icon converts a Workbench .info file into
 *                  an icon file usable by wIconSetter.
 *
 *  Copyright 1990 by Davide P. Cervone, all rights reserved.
 *  You may use this code, provided this copyright notice is kept intact.
 */

#ifndef INTUITION_PREFERENCES_H
#define INTUITION_PREFERENCES_H             /* don't need em */
#include <intuition/intuition.h>
#endif
#include <workbench/workbench.h>


#define PROGRAM         "wInfo2Icon"
#define VERSION         "v1.1"
#define COPYRIGHT\
   "Copyright (c) 1990 by Davide P. Cervone, all rights reserved"

#define USAGE       "wInfo2Icon <infofile> <iconfile>"


#define EXIT_ERROR      10
#define EXIT_OK         0
#define ONE             1L


extern struct IntuitionBase *IntuitionBase;
extern struct GfxBase *GfxBase;
extern struct IconBase *IconBase;
#define INTUITION_REV       0L
#define GRAPHICS_REV        0L
#define ICON_REV            0L


extern struct DiskObject *GetDiskObject();
extern PLANEPTR AllocRaster();
